#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.9
id: x509-validation-1.6.9-EGeoxWVnTVOzvHz13QhV5
key: x509-validation-1.6.9-EGeoxWVnTVOzvHz13QhV5
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
abi: 78b206bd58dfd880058e673751a700fe
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/x509-validation-1.6.9
library-dirs: /usr/lib/ghc-8.2.1/site-local/x509-validation-1.6.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/x509-validation-1.6.9
hs-libraries: HSx509-validation-1.6.9-EGeoxWVnTVOzvHz13QhV5
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    memory-0.14.8-KR3LQmPtL0V2hu8SCUEPxQ
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 containers-0.5.10.2
    hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM
    asn1-types-0.3.2-Cp1wdTJG2wtISDf5jp8dcb
    asn1-encoding-0.9.5-3Bn1hocdFrVJ4IbVdDcoyr
    x509-1.7.2-FjM2bTRO7uwAW5ouaoXSGI
    x509-store-1.6.5-11LtgGa0CKeHhJysULg5yB
    cryptonite-0.24-BP2rZy1LSzS3gXEkLCrB05
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             memory-0.14.8-KR3LQmPtL0V2hu8SCUEPxQ=043e6b9ae4cdf12a535e82e4b354e645
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=1033f0009ffea40431f55947ee171f57
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=5531911f09693672654e6de645ce55e7
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT=3833974842fac165a7a8bff57e00d6c1
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=cbc023a13af0b49e672a5936ee9b18d1
             pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM=55bc6dc4a40e599f4ece1492f09bd8aa
             asn1-types-0.3.2-Cp1wdTJG2wtISDf5jp8dcb=258a3fd5c56efea77c4f3a1d0a0d1045
             asn1-encoding-0.9.5-3Bn1hocdFrVJ4IbVdDcoyr=8af4fc27d65764603534b50ed2e1f4d8
             x509-1.7.2-FjM2bTRO7uwAW5ouaoXSGI=a11790c529c12c0f31fab3b1dc38e938
             x509-store-1.6.5-11LtgGa0CKeHhJysULg5yB=39bc1fabde1afd5a87c3a8ca9da9339e
             cryptonite-0.24-BP2rZy1LSzS3gXEkLCrB05=e50fee5376f84eba6e3440d0d6cc6f31
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

